AnsweredAssumed Answered

openocd mcuxpresso 10.3

Question asked by Nic Burkinshaw on Apr 25, 2019
Latest reply on May 3, 2019 by Alexis Andalon

HI, The eclipse framework has been customised in MCUxpresso 10.3 such that it is no longer obvious how one should add openOCD support. Would someone please provide instructions? Thanks

Outcomes